<div class="login">
    <h1>C'est en stock ?</h1>
    <h2>Connexion</h2>

    <div class="form">
        <div class="form-lineComposant">
            <label>Identifiant :</label>
            <input [(ngModel)]="email" placeholder="jean.dupont" size="30" />
        </div>
        <div class="form-lineComposant">
            <label>Mot de passe :</label>
            <input [(ngModel)]="password" placeholder="mot de passe" type="password" size="30" />
        </div>
        <div class="form-lineComposant">
            <button (click)="login()">Se connecter</button>
        </div>
    </div>
</div>